Subject: bug#43866: 26.3; italian postfix additions

From: Robert Pluim <[email-masked]>
Date: Fri, 09 Oct 2020 14:45:34 +0200

>>>>> On Fri, 09 Oct 2020 07:53:58 -0400, Thien-Thi Nguyen <[email-masked]> said:

    Thien-Thi> () Mattias Engdegård <[email-masked]>
    Thien-Thi> () Fri, 9 Oct 2020 13:26:12 +0200

    >> So I think Francesco is right here -- just add E=, and do
    >> nothing else here (for the Euro).

    Thien-Thi>    I wouldn't mind, although we may be straying a bit into
    Thien-Thi>    tailoring parts of Emacs to a single user.

    Thien-Thi> FWIW, i use italian-postfix, too, and would welcome this (E=
    Thien-Thi> only) change.

I guess Iʼm the weirdo here: I use latin-prefix :-)

(it has € on ~e, which is not a great choice: various other
latin-prefix methods use ~e and ~E for other codepoints. Perhaps we
should add =E (or =e) to latin-prefix and maybe the other
latin-N-prefix methods)

Robert
--